# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = powerdevil
pkgbase = powerdevil
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Manages the power consumption settings of a Plasma Shell
url = https://kde.org/plasma-desktop/
builddate = 1734133735
packager = Tuxcore <dev@tuxcore.org>
size = 4852522
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = ddcutil
depend = gcc-libs
depend = glibc
depend = plasma-activities
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kglobalaccel
depend = ki18n
depend = kidletime
depend = kirigami
depend = kitemmodels
depend = knotifications
depend = kservice
depend = ksvg
depend = kwindowsystem
depend = kxmlgui
depend = libkscreen
depend = libplasma
depend = libxcb
depend = plasma-workspace
depend = qcoro
depend = qt6-base
depend = qt6-declarative
depend = qt6-wayland
depend = solid
depend = systemd-libs
depend = wayland
optdepend = kinfocenter: for the Energy Information KCM
optdepend = power-profiles-daemon: power profiles support
optdepend = tlp: alternative power profiles support
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = plasma-wayland-protocols
